
PENGADIAN EMAS - Bug #14710

iOS[EMAS][DASHBOARD][EMAS] There is showing Jangka waktu pembelian field for buy 1 time

transaction

08 November 2022 08:11 PM - hsulynn pang

Status: Closed Start date: 08 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl05

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click Buy transaction with FrequencyPurchase 1

(4) verify the information detail

Actual result: There is showing Jangka waktu pembelian field

Expected result: There is no this field as per wireframe

History

#1 - 08 November 2022 09:39 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 09 November 2022 11:35 AM - hsulynn pang

- File retest 14710.png added

- Status changed from Resolved to Closed

Tested ok

Files

expected result.JPG 24.8 KB 08 November 2022 hsulynn pang

jangka waktu.JPG 25.7 KB 08 November 2022 hsulynn pang

retest 14710.png 622 KB 09 November 2022 hsulynn pang
